Error

two or more packages specified (libhogweed4 libsane-extras)